//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PNG.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class Reference
    {
        public string applicationid { get; set; }
        public string enterpriseid { get; set; }
        public string telephone { get; set; }
        public string reference_name { get; set; }
        public string address1 { get; set; }
        public string address2 { get; set; }
        public string zipcode { get; set; }
        public string fax { get; set; }
        public string contactperson { get; set; }
        public string cost_centre { get; set; }
    }
}
